RubyGems Navigation menu

nesta-contentfocus-extensions 0.0.3

Extensions required to use ContentFocus themes.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.3 - July 23, 2015 (47 KB)
  2. 0.0.2 - July 23, 2015 (47 KB)
  3. 0.0.1 - May 28, 2015 (7 KB)

Runtime Dependencies (6):

kramdown ~> 1.5.0
nesta >= 0.11.0
rouge ~> 1.9.1
sass_paths ~> 1.0.1
sinatra-flash ~> 0.3.0
tilt ~> 1.4.0

Development Dependencies (2):

bundler ~> 1.6
rake >= 0

Owners:

Authors:

  • Glenn Gillen

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 7,501

For this version 3,169

License:

MIT

Required Ruby Version: >= 0

Links: